This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 850247 - Introduce new systemd-rpm macros in openldap spec file
Introduce new systemd-rpm macros in openldap spec file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
18
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Včelák
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 09:55 EDT by Lukáš Nykrýn
Modified: 2013-04-19 03:14 EDT (History)
4 users (show)

See Also:
Fixed In Version: openldap-2.4.34-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-19 03:14:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukáš Nykrýn 2012-08-21 09:55:15 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Fedora Admin XMLRPC Client 2013-01-30 06:10:48 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Jan Včelák 2013-03-06 17:42:53 EST
Fixed in Git:
http://pkgs.fedoraproject.org/cgit/openldap.git/commit/?id=51d38be

Note You need to log in before you can comment on or make changes to this bug.